ImagickDraw::getClipUnits
ImagickDraw::getFillOpacity
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillColor

(PECL imagick 2.0.0)

ImagickDraw::getFillColor — Returns the fill color

### Description

ImagickPixel ImagickDraw::getFillColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the fill color used for drawing filled objects.

### Return Values

Returns an ImagickPixel object.

ImagickDraw::getClipUnits
ImagickDraw::getFillOpacity
The ImagickDraw class
PHP Manual